<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Thu Dec  2 08:39:57 2010 -->
<channel id="bbc3" source="XMLTV" date="02/12/2010">
  <programme>
<flags></flags>
<desc>BBC Three. The best in new entertainment, comedy, contemporary drama and music for the digital generation. Stay tuned for 60 Seconds news.</desc>
<title>This Is BBC Three</title>
<end>1900</end>
<start>1858</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>4/6. Marc and Marie-Reine: Marc turns his flat into a family home fit for girlfriend Marie Reine and baby. While she dreams of colour and comfort, he concentrates on storage and safety.</desc>
<title>Mad About the House</title>
<end>2000</end>
<start>1900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Four of Britain's best young plumbers go head to head for the title of BBC Young Plumber of the Year in a fiercely fought competition which becomes a battle of the sexes.</desc>
<title>Young Plumber of the Year</title>
<end>2100</end>
<start>2000</start>
  </programme>
  <programme>
<flags></flags>
<desc>Documentary about a teenager whose soldier boyfriend lost limbs to a bomb in Afghanistan. Contains some strong language. [AD,S]</desc>
<title>My Boyfriend the War Hero</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<flags></flags>
<desc>Syed's determination to make Tamwar happy drives him to desperate measures, while Ian's attempt at revenge turns physical. Stacey has an ultimatum for Ryan. [AD,S]</desc>
<title>EastEnders</title>
<end>2230</end>
<start>2200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>7/9. Topical comedy series hosted by Russell Howard, who offers his unique perspective on the big stories dominating the news outlets from online and print to broadcast.</desc>
<title>Russell Howard's Good News</title>
<end>2300</end>
<start>2230</start>
  </programme>
  <programme>
<subtitle>Business Guy</subtitle>
<flags>(S)</flags>
<desc>Animated US comedy. When Carter slips into a coma, Lois lets Peter run Pewterschmidt Industries. Overcome by power, Peter fires the entire board. Contains adult humour.</desc>
<title>Family Guy</title>
<end>2320</end>
<start>2300</start>
  </programme>
  <programme>
<subtitle>Big Man on Hippocampus</subtitle>
<flags>(S)</flags>
<desc>Animated US comedy. After hitting his head Peter develops amnesia and forgets everything, including his family and friends. Contains adult humour.</desc>
<title>Family Guy</title>
<end>2345</end>
<start>2320</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>6/6. Russell Kane uncovers Britain's weird and wonderful habits and obsessions, including a girl who loves to click her body and a rugby player who puts green teabags on his eyes.</desc>
<title>Freak Like Me</title>
<end>0015</end>
<start>2345</start>
  </programme>
  <programme>
<flags></flags>
<desc>Documentary about a teenager whose soldier boyfriend lost limbs to a bomb in Afghanistan. Contains some strong language. [AD,S]</desc>
<title>My Boyfriend the War Hero</title>
<end>0115</end>
<start>0015</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>7/9. Topical comedy series hosted by Russell Howard, who offers his unique perspective on the big stories dominating the news outlets from online and print to broadcast.</desc>
<title>Russell Howard's Good News</title>
<end>0145</end>
<start>0115</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Four of Britain's best young plumbers fight for the title of Young Plumber of the Year. Contains some strong language.</desc>
<title>Young Plumber of the Year</title>
<end>0245</end>
<start>0145</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Rita Simons, who plays barmaid Roxy Mitchell in EastEnders, spends a week behind the bar of a real life East End pub before taking the helm and being 'mine host' for the weekend.</desc>
<title>Beyond Walford: Roxy Mitchell</title>
<end>0345</end>
<start>0245</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Documentary about Jono Lancaster, who was born with the rare genetic condition Treacher Collins syndrome, which affected the way his facial bones developed while in the womb.</desc>
<title>Love Me, Love My Face</title>
<end>0445</end>
<start>0345</start>
  </programme>
  <programme>
<flags></flags>
<desc>6/6. Russell Kane uncovers Britain's weird and wonderful habits and obsessions, including a girl who loves to click her body and a rugby player who puts green teabags on his eyes. [S,SL]</desc>
<title>Freak Like Me</title>
<end>0515</end>
<start>0445</start>
  </programme>
  <programme>
<subtitle>BBC Three</subtitle>
<flags></flags>
<desc>Refreshing TV for the digital age. Tune in daily from 7.00pm.</desc>
<title>This Is BBC Three</title>
<end>0530</end>
<start>0515</start>
  </programme>
  <programme>
<subtitle>BBC Three</subtitle>
<flags></flags>
<desc>Refreshing TV for the digital age. Tune in daily from 7.00pm.</desc>
<title>This Is BBC Three</title>
<end>1858</end>
<start>0530</start>
  </programme>
</channel>
